#
# $Header: /cvsroot/xbae/Xbae/include/Xbae/Makefile.am,v 1.5 2000/06/09 08:07:46 amai Exp $
#

MAINTAINERCLEANFILES=Makefile.in
EXTRA_DIST=	Imakefile

xbaedir = $(includedir)/Xbae

noinst_HEADERS = \
	Actions.h Converters.h Create.h Draw.h Macros.h \
	Methods.h ScrollMgr.h Shadow.h Utils.h

xbae_HEADERS = \
	Matrix.h Input.h Caption.h \
	MatrixP.h Clip.h ClipP.h CaptionP.h InputP.h patchlevel.h

# xbae_DATA=	Matrix.h Input.h Caption.h patchlevel.h
# EXTRA_DIST=	Matrix.h.in Input.h.in Caption.h.in
